» Ubuntu » Пакети

Error

two or more packages specified (hime quantal)